@charset "utf-8";
/* CSS Document */
/* adver*/


.zgtp{margin-bottom:20px;}


.banner{ width:1002px; height:407px; overflow:hidden; margin:0 auto; margin-bottom:15px;}


/* sec1 */

.sec1{ width:1002px; margin:0 auto;}
.sec1_l{ width:296px;}
.sec1_r{ width:691px;}

.sec1_l1_tit{ background-image:url(../images/1002_tit.jpg); width:275px; height:40px; border-right:1px solid #cccccc; padding-left:20px;}
.sec1_l1_cnt{ height:121px; padding-top:10px;}
.sec1_btn1{ background-image:url(../images/btn1.jpg); width:75px; height:41px; padding-left:48px;}
.sec1_btn2{ background-image:url(../images/btn2.jpg); width:75px; height:41px; padding-left:48px;}
.sec1_btn3{ background-image:url(../images/btn3.jpg); width:75px; height:41px; padding-left:48px;}
.sec1_btn4{ background-image:url(../images/btn4.jpg); width:75px; height:41px; padding-left:48px;}

.sec1_l2_tit{ background-image:url(../images/1002_tit.jpg); width:285px; height:40px; border-right:1px solid #cccccc; padding-left:10px;}
.active{ background-image:url(../images/active.jpg); width:165px; height:40px; text-align:center;}
.sec2_btn1{ background-image:url(../images/btn5.jpg); width:260px; height:34px; text-align:center;}
.sec2_btn2{ background-image:url(../images/btn6.jpg); width:260px; height:34px; text-align:center;}
.sec2_btn3{ background-image:url(../images/btn7.jpg); width:260px; height:34px; text-align:center;}
.sec2_btn4{ background-image:url(../images/btn8.jpg); width:260px; height:34px; text-align:center;}
.sec1_l2_cnt{ height:175px; padding-top:5px;}
#ScrollMe img{ width:296px; height:62px;}
.scroll_cnt {width:296px; height:76px;}
.sec1_l3_cnt{ height:107px; padding-top:5px;}


.sec1_r_tit{background-image:url(../images/1002_tit.jpg); width:680px; height:40px; border-right:1px solid #cccccc; padding-left:10px;}
.sec1_r_cnt{ height:auto; padding:1px 25px 8px 25px;}
dl {width:691px;}
dt.active {position:relative;}
.active_new{ background-image:url(../images/active2.jpg); width:155px; height:40px; padding-left:10px;}
dt { width:155px; padding-left:10px; height:40px; background-image:url(../images/active3.jpg); float:left; margin-right:5px;cursor:pointer;}
dt a{ color:#333; font-size:16px;font-family:"微软雅黑", "宋体"; line-height:35px; font-weight:bold;}
.active_new a{ color:#FFF;}
dd {clear:both;width:100%;display:none;}

.r_adver{ background-image:url(../images/r_adver.jpg); width:291px; height:55px; padding-left:400px; padding-top:23px;}
.sec1_r_cnt3{margin-top:19px;}


/* fl*/
.fl{ width:1001px; margin:0 auto;border-left:1px solid #cccccc;}
.fl_dt { width:170px; height:44px; line-height:44px;font-size:16px;font-family:"微软雅黑", "宋体";font-weight:bold;float:left;
border:1px solid #dcdcdc;border-left:0;cursor:pointer;margin-bottom:-1px; text-align:center; color:#333; background-color:#ebebeb;}
.fl_dd {clear:both;border-left:0;border:1px solid #cccccc;border-left:0;display:none; padding:15px 0px 15px 20px;}
.active2{border-bottom:1px solid #fff;position:relative; background-color:#FFF; color:#00518b;}


/* 幻灯 */
.wrapper{ width:1002px; height:407px;overflow:hidden;}
.slide-box{ height:407px;}
.slide-box .slider{ float:left; width:1002px; height:407px; position:relative;}


/* The Nivo Slider styles */
.nivoSlider {position:relative;width:100%;height:auto;overflow: hidden;}
.nivoSlider img { width:1002px; height:407px;position:absolute;top:0px;left:0px;max-width: none;}
.nivo-main-image {display: block !important;position: relative !important; width: 100% !important;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;}
.nivo-box img { display:block;}

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* safari/chrome, other webkit */
	-moz-box-sizing: border-box;    /* firefox, other gecko */
	box-sizing: border-box;}
.nivo-caption p {
	padding:5px;
	margin:0;}
.nivo-caption a {
	display:inline !important;}
.nivo-html-caption {
    display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;}
.nivo-prevNav {
	left:0px;}
.nivo-nextNav {
	right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;}
.nivo-controlNav a {
	cursor:pointer;}
.nivo-controlNav a.active {
	font-weight:bold;}


.theme-default .nivoSlider 
{
    position:relative; 
    width:1002px;     height:407px;     overflow:hidden;	position:relative;	background:#fff url(../images/loading.gif) no-repeat 50% 50%;}.theme-default .nivoSlider img {	position:absolute;	top:0px;	left:0px;	display:none;}.theme-default .nivoSlider a {	border:0;	display:block;}.theme-default .nivo-controlNav {	text-align: center;	position:absolute;	right:10px;	bottom:10px;}.theme-default .nivo-controlNav a {	display:block;	width:18px;	height:18px;	background:url(../images/bullets.png) no-repeat;	text-indent:-9999px;	border:0;	margin: 0 2px;	float:left;	z-index:9;	position:relative;}.theme-default .nivo-controlNav a.active {	background-position:0 -18px;}.theme-default .nivo-directionNav a {	display:block;	width:50px;	height:100px;	position:absolute;	top:50%; 	margin-top:-50px;	background:url(../images/arrows.png) no-repeat;	text-indent:-9999px;	border:0;	opacity: 0;}.theme-default:hover .nivo-directionNav a { opacity: 1;}.theme-default a.nivo-nextNav{background-position:-80px 0;right:15px;}.theme-default a.nivo-nextNav:hover{background-position:-80px -120px;}.theme-default a.nivo-nextNav:active{background-position:-80px -240px;}.theme-default a.nivo-prevNav {left:15px;}.theme-default a.nivo-prevNav:hover{ background-position:0px -120px;}.theme-default a.nivo-prevNav:active{ background-position:0px -240px;}.theme-default .nivo-caption {    font-family: Helvetica, Arial, sans-serif;}.theme-default .nivo-caption a {    color:#fff;    border-bottom:1px dotted #fff;}.theme-default .nivo-caption a:hover {    color:#fff;}.theme-default .nivo-controlNav.nivo-thumbs-enabled {	width: 100%;}.theme-default .nivo-controlNav.nivo-thumbs-enabled a {	width: auto;	height: auto;	background: none;	margin-bottom: 5px;}.theme-default .nivo-controlNav.nivo-thumbs-enabled img {	display: block;	width: 120px;	height: auto;}